html, body {
        height: 100%;
        margin: 0;
        padding: 0;
      }
body * { border-radius:0px !important; }


body { padding-bottom:100px; background:linear-gradient(gray,white); background-attachment:fixed; }

#maincontainer { background:#FFFFFF; padding:0px 10px !important; box-shadow:0px 0px 5px #000000; }
/* Theme Color: #FB6542 */

a { color:#FB6542; }
a:hover { color:#FB6542; }

.top-menu { margin-top:40px; }
.top-menu a { margin-top:3px; margin-left:3px; color:#FFFFFF; text-shadow: 1px 1px 1px #000000; font-weight:bolder; transition:1s; border-radius:5px; }
.top-menu a:hover,.top-menu a:active,.top-menu a:focus { background:transparent !important; background-color:#FB6542 !important; }
.top-menu .dropdown-menu { background: transparent !important; box-shadow: none !important; border:0px !important;}
.top-menu .dropdown-menu a { color:#FFFFFF; text-shadow: none !important; font-weight:bolder; transition:1s; background:#FFFFFF; border-radius:5px; color:#FB6542; margin-top:3px; }
.top-menu .dropdown-menu a:hover { color:#FFFFFF;}
.top-menu .navbar-toggle .icon-bar { background-color: #FFFFFF; }
.top-menu .nav a { font-size: 1.2em !important; }
.top-menu a.navbar-brand { color:#FFFFFF; font-size:2.5em; padding:5px; }
.top-menu a.navbar-brand:hover { background:none !important; }
.top-menu a.navbar-brand i { color:#FB6542; }
.top-menu .navbar-toggle .icon-bar { background-color: #FFFFFF; }
.top-menu .nav a { font-size: 1.2em !important; }

.navbar-brand img { height:50px; }


.top-menu-scroll { background-color:#FFFFFF; }
.top-menu-scroll a { margin-top:3px; margin-left:3px; color:#000000; font-weight:bolder; transition:1s; border-radius:5px; }
.top-menu-scroll a:hover,.-scroll a:active,.-scroll a:focus { background:transparent !important; background-color:#FB6542 !important; }
.top-menu-scroll .dropdown-menu { background: transparent !important; box-shadow: none !important; border:0px !important;}
.top-menu-scroll .dropdown-menu a { color:#000000; text-shadow: none !important; font-weight:bolder; transition:1s; background:#FFFFFF; border-radius:5px; color:#FB6542; margin-top:3px; }
.top-menu-scroll .dropdown-menu a:hover { color:#FFFFFF;}
.top-menu-scroll .form-control:focus { border-color: inherit; -webkit-box-shadow: none; box-shadow: none; }
.top-menu-scroll .navbar-toggle .icon-bar { background-color: #FB6542; }
.top-menu-scroll .nav a { font-size: 1.2em !important; }
.top-menu-scroll a.navbar-brand { color:#000000; font-size:2.5em; padding:5px; }
.top-menu-scroll a.navbar-brand:hover { background:none !important; }
.top-menu-scroll a.navbar-brand i { color:#FB6542; }
.top-menu-scroll .form-control:focus { border-color: inherit; -webkit-box-shadow: none; box-shadow: none; }
.top-menu-scroll .navbar-toggle .icon-bar { background-color: #000000; }
.top-menu-scroll .nav a { font-size: 1.2em !important; }


.bottom-border { border-bottom:1px solid #FFFFFF; transition: 1s;}



.heading { border-bottom:3px groove #FB6542; text-align:center;}

.breadcrumb { background:none; text-align: center; }
.breadcrumb a { color:#000000; text-transform: uppercase; letter-spacing: 0.2em; font-weight:bolder; transition: 0.5s; text-decoration: none; }
.breadcrumb a:hover { color:#FB6542; }
.breadcrumb .active a { color:#FB6542; }

/*div#recent { display:none; }*/
div#featured { display:none; }
div.active-tab { display:block; }

.product { margin-bottom:20px; border:2px solid #FFFFFF; padding:10px; transition: 1s; }
.product:hover { border-color:#FB6542; }
.product:hover .details .view-button { visibility: visible; }

.product .product-picture { width:100%; }
.product .details .category { font-size:1em; text-align: left; border-bottom:1px solid #e9e9e9; }
.product .details .title { font-size:1.2em; text-align: left; display:block; color:#000000; font-weight:bold; height:44px; line-height:22px; overflow-y: hidden; }
.product .details .price { font-size:1em; text-align: left; display:block; color:#999999; font-weight:bold; }
.product .details .view-button { visibility: hidden; }

#product .category,#product .sub-category { text-transform: capitalize; }


.newsletter { text-align: center; }


#footer { background:linear-gradient(0deg, #000000,#333333); padding:10px; color:#FFFFFF; }

#footer .heading { border:0px; color:#FFFFFF; text-align:left; }
#footer ul { list-style:none; padding:0px; }

#footer ul li a { color:#666666; font-size:0.9em; line-height: 25px; transition: 0.5s;}
#footer ul li a:hover { color:#FFFFFF; }

#footer .icons { font-size:3em; }
.fa-facebook { color:#3b5998; }
.fa-google-plus { color:#dd4b39; }
.fa-twitter { color:#55acee; }
.fa-instagram { color:#e95950; }
.fa-youtube { color:#bb0000; }


.carousel-caption { float:left; background:rgba(0,0,0,0.6); width:50%; margin:auto;}

.caveat {
	font-family: 'Caveat Brush', cursive;
}
.libre {
	font-family: 'Libre Franklin', sans-serif;
}
.rhodium {
	font-family: 'Rhodium Libre', serif;
}

.subcategory { text-transform: capitalize; }
.page-heading { text-transform: capitalize; }


/* New css */

#section {
	padding:10px 30px; 
}

#booking .form-group { margin:0px auto;  }

#booking .return { display:none; }

#estimated-fare { display:none; }

#map {
  width:100%;
  height:400px;
}

.boxes { margin:20px auto; }
.box { padding:25px; text-align: center; color:#ffffff; transition:1s; }
.box .heading { border-bottom: 3px groove #FB6542!important; }
.box .fa { font-size:100px; }
.box1 { background: #000000 url("/templates/main/img/why-choose-img-01.png"); }
.box2 { background: #000000 url("/templates/main/img/why-choose-img-02.png"); }
.box3 { background: #000000  url("/templates/main/img/why-choose-img-03.png"); }
.box:hover { background-color:#FB6542; }


.logo-slider img { margin-left:25px; }

#slider-wrapper { padding: 15px 70px; height: 100%;  position: relative; overflow: hidden; margin-bottom:20px; z-index: 100; font-size:28px; 

border-bottom:3px groove #FB6542;
border-top:3px groove #FB6542;

}
.logo-slider { position: relative; overflow: hidden; }
#partners { overflow: hidden; position: relative; }
#partners img { margin: 0px 25px; float: left; height: 52px; }


.slider-arr a.arr-btn { width: 30px; height: 30px; display: block; position: absolute; top: 20px;}
.slider-arr a.prev-arr { left: 32px; }
.slider-arr a.next-arr { right: 32px; background-position: right 0; }

.top-text  { font-size:16px; font-weight:bolder; }
.top-text a{ font-weight:bolder; }

/* New css ends here */



.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}

.logo {
    margin: 0 auto;
}